Page MenuHomePhabricator

Flow kept a link red after the page was created
Open, Needs TriagePublic

Description

In https://fa.wikipedia.org/w/index.php?title=Topic:Ty5k3pyl2hsftxg1&topic_showPostId=ty91y6rcfhdwsznm there are two comments from me (Huji) which reference the page سقز (فرآورده گیاهی). The first comment was made when that page did not exist, and a red link was created accordingly. The second comment was made when that page was created through a page move, and the second link is blue, but the first one is still red and has class "new" (even though it actually does not link to an edit page.

I would venture a guess and say that this is a caching issue. Although purging the server cache on both pages did not fix either.

A screenshot is attached in case it fixes itself.

Event Timeline

Huji created this task.Sep 16 2017, 1:05 PM
Restricted Application added a project: Collaboration-Team-Triage. · View Herald TranscriptSep 16 2017, 1:05 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Huji updated the task description. (Show Details)Sep 16 2017, 1:06 PM
matej_suchanek renamed this task from Echo kept a link red after the page was created to Flow kept a link red after the page was created.Sep 17 2017, 3:42 PM
matej_suchanek updated the task description. (Show Details)
matej_suchanek edited projects, added StructuredDiscussions; removed Notifications.

It may be conflict between parenthesis and Farsi language, written left-to-right. @Mooeypoo may know more about this case.

@Trizek-WMF this was marked in the Triage meeting "closed as dupe." But it's not closed. Can you find the dupe please and close? thanks.

@Trizek-WMF this was marked in the Triage meeting "closed as dupe." But it's not closed. Can you find the dupe please and close? thanks.

@Mattflaschen-WMF thinks it is a duplicate. I can't find it.

Restricted Application added a project: Growth-Team. · View Herald TranscriptJul 28 2018, 7:56 PM
geraki added a subscriber: geraki.EditedMay 17 2019, 9:37 AM

Another example here: https://el.wikipedia.org/w/index.php?title=Topic:Uzlb4ua93rmksmx5&topic_showPostId=uzmifjuh2qhr3w2y#flow-post-uzmifjuh2qhr3w2y (link "WikiHouse")

Interestingly, the link is going to the article and not to article creation. It is only class="new" that keeps the link red.